div#head {
	background-color: #f5f5f5;
	float: left;
	border: 1px solid #cccccc;
	padding-left: 1em;
	padding-right: 1em;
	margin-bottom: 0.5em;
}

div#head h1 {
	font-size: 2em;
	margin: 0;
}

div#top-menu-outer {
	background-color: #f8f8f8;
	float: right;
	border: 1px solid #cccccc;
	margin: 0.5em;
}

ul#top-menu {
	list-style: none;
	font-size: .7em;
	padding: 0;
	margin: 0;
}

ul#top-menu li {
	float: left;
	white-space: nowrap;
	padding: 5px;
}

ul#top-menu li#active {
	background-color: #eeeeee;
	float: left;
	white-space: nowrap;
	border: 1px solid #aaaaaa;
	padding: 5px;
}

ul#top-menu li img {
	vertical-align: middle;
	margin-right: 0.4em;
}

div#side-menu-outer {
	background-color: #f8f8f8;
	float: left;
	border: 1px solid #cccccc;
	margin: 0.5em;
}

div#side-menu-outer span {
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
}

ul#side-menu {
	list-style: none;
	font-size: .7em;
	padding: 0;
	margin: 0;
}

ul#side-menu li {
	width: 10em;
	white-space: nowrap;
	padding: 5px;
}

ul#side-menu li#active {
	width: 10em;
	background-color: #eeeeee;
	white-space: nowrap;
	border: 1px solid #aaaaaa;
	padding: 5px;
}

ul#side-menu li img {
	vertical-align: middle;
	margin-right: 0.8em;
}

ul#sub-menu {
	list-style: none;
	font-size: .7em;
	padding: 0;
	margin: 0;
}

ul#sub-menu li {
	width: 10em;
	white-space: nowrap;
	padding: 5px;
}

ul#sub-menu li#active {
	width: 10em;
	background-color: #eeeeee;
	white-space: nowrap;
	border: 1px solid #aaaaaa;
	padding: 5px;
}

ul#sub-menu li img {
	vertical-align: middle;
	margin-right: 0.8em;
}

div#body {
	border: 1px solid #cccccc;
}

div#main-content {
	border: 1px solid #cccccc;
	margin: 0.5em;
	padding: 0.5em;
	margin-left: 9em;
}

.clr {
	clear: both;
}

.bordered {
	background-color: #ffffff;
	border: 2px solid #dddddd;
	padding: 0.5em;
	margin: 0.5em;
}

body {
	font-family: Tahoma;
	color: gray;
}

h1 {
	font-size: 1.5em;
	margin-top: 0;
	margin-bottom: 0.2em;
}

h2 {
	font-size: 1.2em;
	margin-top: 0.2;
	margin-bottom: 0.5em;
}

h3 {
	font-size: 0.9em;
	margin-top: 0;
	margin-bottom: 0.5em;
}

a {
	color: gray;
	text-decoration: underline;
}

a:hover {
	color: gray;
	text-decoration: underline;
}

table {
	font-family: Tahoma;
	font-size: 0.7em;
}

hr {
	background: #dddddd;
	color: #dddddd;
	width: 100%;
	height:1px;
	border: none;
}

p {
	font-size: 0.7em;
	margin: 0;
	margin-bottom: 1em;
}

td {
	border-spacing: 0.8em;
	padding-right: 1em;
	vertical-align: top;
}

th {
	text-align: left;
}

dl {
	font-size: 0.7em;
}

dt {
	margin-top: 0.5em;
	font-weight: bold;
}

pre {
	font-size: 0.75em;
	margin-left: 1em;
}

img {
	border: 0;
}

ul {
	font-size: .7em;
}

code {
	font-size: 1em;
}